bioChemists {pscl} | R Documentation

## article production by graduate students in biochemistry Ph.D. programs

### Description

A sample of 915 biochemistry graduate students.

### Usage

    data(bioChemists)

### Format

`art`

  count of articles produced during last 3 years of Ph.D.

`fem`

  factor indicating gender of student, with levels Men and Women

`mar`

  factor indicating marital status of student, with levels Single and Married

`kid5`

  number of children aged 5 or younger

`phd`

  prestige of Ph.D. department

`ment`

  count of articles produced by Ph.D. mentor during last 3 years

### References

Long, J. Scott. 1990. The origins of sex differences in science. Social Forces. 68(3):1297-1316.

Long, J. Scott. 1997. Regression Models for Categorical and Limited Dependent Variables. Thousand Oaks, California: Sage.

[Package pscl version 1.5.2 Index]